<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<link rel="shortcut icon" href="#" type="image/x-icon" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>ES6 класи</title>
</head>

<body>
	<!-- <h1>ES6 класи</h1><style>
			body {
			font-family: Arial, Helvetica, sans-serif;
			}
	
			/* The Modal (background) */
			.modal {
			display: none;
			/* Hidden by default */
			position: fixed;
			/* Stay in place */
			z-index: 1;
			/* Sit on top */
			padding-top: 100px;
			/* Location of the box */
			left: 0;
			top: 0;
			width: 100%;
			/* Full width */
			height: 100%;
			/* Full height */
			overflow: auto;
			/* Enable scroll if needed */
			background-color: rgb(0, 0, 0);
			/* Fallback color */
			background-color: rgba(0, 0, 0, 0.4);
			/* Black w/ opacity */
			}
	
			.modal.active {
			display: block;
			}
	
			/* Modal Content */
			.modal-content {
			background-color: #fefefe;
			margin: auto;
			padding: 20px;
			border: 1px solid #888;
			width: 80%;
			}
	
			/* The Close Button */
			.close {
			color: #aaaaaa;
			float: right;
			font-size: 28px;
			font-weight: bold;
			}
	
			.close:hover,
			.close:focus {
			color: #000;
			text-decoration: none;
			cursor: pointer;
			}
	
			</style>
	
			<div id="root"></div>
			<button id="myBtn">Open Modal</button>
	
		<div id="idВікна" class="modal іншіКласиВікна">
            <div class="modal-content">
                <span class="close">&times;</span>
                <p>Текст вікна</p>
            </div>
        </div> -->
	<!-- <div id="idОкна" class="классыОкна">
        <div class="modal-content">
			<span class="close">&times;</span>
				<form action="" id="register-form">
					<input type="text" name="login" placeholder="Ваш логін" required>
					<input type="email" name="email" placeholder="Ваш email" required>
					<input type="password" name="password" placeholder="Ваш пароль" required>
					<input type="password" name="repeat-password" placeholder="Повторіть пароль" required>
					<input type="submit" value="Реєстрація">
				</form>
			</div>
			</div> -->
	<script src="./app.js"></script>
</body>

</html>